BODY {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	FONT-SIZE: 9px; 
	BACKGROUND-COLOR: #333333; 
	BACKGROUND-IMAGE: url(images/backgrund4.gif); 
	BACKGROUND-REPEAT: repeat; color: #FFFFFF;
        MARGIN: 0px;
        SCROLLBAR-FACE-COLOR: #080808;
	SCROLLBAR-HIGHLIGHT-COLOR: #333333;
	SCROLLBAR-SHADOW-COLOR: #333333;
	SCROLLBAR-BASE-COLOR: #333333;
	SCROLLBAR-3DLIGHT-COLOR: #333333;
	SCROLLBAR-ARROW-COLOR: #333333;
	SCROLLBAR-TRACK-COLOR: #080808;
	SCROLLBAR-DARKSHADOW-COLOR: #333333;}

A      {TEXT-DECORATION: none; 
        COLOR: #CBB27B; 
        FONT-SIZE: 9px; 
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif  }

A:active { COLOR: #feda89; 
        FONT-SIZE: 9px; 
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif} 

A:visited { COLOR: #CBB27B; 
        FONT-SIZE: 9px; 
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;} 

A:hover {COLOR: #FEDA89; 
        FONT-SIZE: 9px; 
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif} 

TD     {COLOR: #e0e0e0; 
        FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
        FONT-SIZE: 9px} 

INPUT  {BORDER-RIGHT: #333333 1px solid; 
        PADDING-RIGHT: 1px; 
	BORDER-TOP: #333333 1px solid; 
	PADDING-LEFT: 1px; 
	PADDING-BOTTOM: 1px; 
	BORDER-LEFT: #333333 1px solid; 
	PADDING-TOP: 1px; 
	BORDER-BOTTOM: #333333 1px solid; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	FONT-SIZE: xx-small; 
	background-image: url(images/backgrund.gif); 
	background-repeat: repeat; 
	COLOR: #CCCCCC} 

TEXTAREA {BORDER-RIGHT: #333333 1px solid; 
        PADDING-RIGHT: 1px; BORDER-TOP: #333333 1px solid; 
	PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; 
	BORDER-LEFT: #333333 1px solid; 
	COLOR: #333333; PADDING-TOP: 1px; 
	BORDER-BOTTOM: #333333 1px solid; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	BACKGROUND-COLOR: #f2f2f2 ; font-size: 9px} 

TEXTFIELD {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
        font-size: 9px; color: #333333}

H1     {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
        FONT-SIZE: 9px} 

.black {COLOR: #000000 } 

.style1 {color: #00FF00; 
        FONT-WEIGHT: bold}